.ms-choosetype {
    padding: 3em 0 0 0;
}

.ms-choosetype > h5 {
    font-family: "TTNormsMedium";
    text-align: center;
    padding: 0 3em;
}

.ms-choosetype-pill {
    border-radius: 0.3em;
    margin: 0 auto;
}

.ms-choosetype-pill img.ms-choosetype-self {
    border-bottom: 1px solid #efefef;
    border-radius: 0.3em 0.3em 0 0;
}

.ms-choosetype-pill div.ms-choosetype-label {
    padding: 1em 1em 0 1em;
    text-align:center;
    font-family: "TTNormsMedium";
}

.ms-choosetype-pill div.ms-choosetype-label p {
    font-size: 0.8em;
    margin-bottom: 0;
}

ion-slide {
    padding: 2em;
}

.ms-mob-body {
    padding: 0;
}

.ms-home-body {
    padding: 0;
}

